Bug 22322 - Python feature request: version 2.0 or disutils
Python feature request: version 2.0 or disutils
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
http://www.python.org/sigs/distutils-...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-14 20:56 EST by ajs
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-15 09:03:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ajs 2000-12-14 20:56:35 EST
Many Python extension modules now require distutils in order to be properly
installed.  Could you either add distutils or update Python to version 2.0
(version 2.0 includes distutils)?  There are other less important reasons
to upgrade to 2.0 but distutils will soon become a necesity.
Comment 1 Bill Nottingham 2000-12-15 09:03:28 EST
distutils is in rawhide currently.
Comment 2 Brent Fox 2002-06-04 22:56:57 EDT
We shipped Python2.2 in Red Hat Linux 7.3.  Closing as 'currentrelease'.

Note You need to log in before you can comment on or make changes to this bug.